<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<ConfirmWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./MainFrame/Image/background_mainwnd.jpg" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xffffffff"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</ConfirmWindow>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<CleanSoftWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="0,0,0,0" image=""/>
			<caption show="1" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</CleanSoftWindow>
		<popupWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00650072"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff610067"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</popupWindow>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff65005f"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
	</window>
	<button>
		<btn_sd_not_good>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</btn_sd_not_good>
		<btn_sd_good>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</btn_sd_good>
		<buttonclean>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="10" bold="1" italic="0" underline="0"/>
		</buttonclean>
		<buttoncancel>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="10" bold="1" italic="0" underline="0"/>
		</buttoncancel>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
		<clean_normal_black>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</clean_normal_black>
		<button_onekey>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00ffffff" size="11" bold="0" italic="0" underline="0"/>
		</button_onekey>
		<button_onekey_pop>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,Tahoma" color="0x00008000" size="12" bold="" italic="0" underline="0"/>
		</button_onekey_pop>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
		<pic_line>
			<canvas normal="0xffefefef"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</pic_line>
	</picture>
	<rich_list>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" gridline="0xffc0c0c0"/>
			<select outer="0xffaac8f5" inner="0xffe6fafa" start="0xffd2f0fa" end="0xffb9d7fa"/>
			<hover outer="0xffdcdcdc" inner="0xfff5f5f5" start="0xfffafafa" end="0xffebebeb"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</default>
		<richlist>
			<canvas normal="0xffffffff"/>
			<border normal="0x00ffffff" width="1" gridline="0x00ffffff"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<hover outer="0xffefefef" inner="0xffefefef" start="0xffefefef" end="0xffefefef"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</richlist>
		<faillist>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" gridline="0x00000000"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<hover outer="0xffefefef" inner="0xffefefef" start="0xffefefef" end="0xffefefef"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</faillist>
		<clean_transparent>
			<canvas normal="0xffffffff"/>
			<border normal="0x00ffffff" width="1" gridline="0x00ffffff"/>
			<select outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<hover outer="0x00ffffff" inner="0x00ffffff" start="0x00ffffff" end="0x00ffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
			<hscroll_theme scrollbar_theme=""/>
		</clean_transparent>
	</rich_list>
	<panel>
		<cleansoft_history_listheader>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_history_listheader>
		<cleansoft_history_default>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_history_default>
		<cleansoft_panel>
			<canvas normal="0x00ffffff" radius="0" angle="90">
				<stop color="0x00f0f0f0" hover="0x00f0f0f0" select="0x00f0f0f0" offset="0.0"/>
				<stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="1.0"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xffffffff" hot="0x00f3f3f3" selected="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_panel>
		<cleansoft_panel_black>
			<canvas normal="0x00000000" radius="0" angle="90"/>
			<border normal="0x00000000" width="0" inner="0x00000000" hot="0x00000000" selected="0x00000000"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_panel_black>
		<cleansoft_panel_list_item>
			<canvas normal="0xffffffff" radius="5" angle="90"/>
			<border normal="0xffffffff" width="4" inner="0xffffffff" hot="0xffededed" selected="0xffededed"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_panel_list_item>
		<cleansoft_history>
			<canvas normal="0x00ffffff" radius="0" angle="90">
				<stop color="0x00f0f0f0" hover="0x00f0f0f0" select="0x00f0f0f0" offset="0.0"/>
				<stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="1.0"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0xffffffff" hot="0x00f3f3f3" selected="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_history>
		<cleansoft_panel_common>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00310033" hot="0x002d0031" selected="0x00310042" inner_hot="0x00310042" inner_select="0x00310033"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_panel_common>
		<panel_line_cleansoft>
			<canvas normal="0xffe4e4e4" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_line_cleansoft>
		<panel_little_blue>
			<canvas normal="0xf0dff1fa" radius="3" angle="90"/>
			<border normal="0xffb5e0f6" width="2" inner="0xffdef1fa" hot="0xffb5e0f6" selected="0xffb5e0f6" inner_hot="0xffb5e0f6" inner_select="0xffdef1fa"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_little_blue>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffffffff" width="1" inner="0xffffffff" hot="0xffffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<panel_list_item>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00570069" hot="0x0065006c" selected="0x006e0061" inner_hot="0x0064006e" inner_select="0x0043005c"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_list_item>
		<panel_mask_bk>
			<canvas normal="0x4d969696" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0070005f" hot="0x006c005f" selected="0x00730069" inner_hot="0x006e0061" inner_select="0x006c0065"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_mask_bk>
		<msgbox_panel>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020" inner_hot="0x00690020" inner_select="0x0022003d"/>
			<vscroll_theme scrollbar_theme=""/>
		</msgbox_panel>
		<cleansoft_list_normal_panel>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x0022003d" hot="0x00220031" selected="0x00690020" inner_hot="0x00690020" inner_select="0x0022003d"/>
			<vscroll_theme scrollbar_theme=""/>
		</cleansoft_list_normal_panel>
		<clean_history>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x002e0022" hot="0x0070002e" selected="0x0067006e" inner_hot="0x006d002f" inner_select="0x00780061"/>
			<vscroll_theme scrollbar_theme=""/>
		</clean_history>
		<panel_simple_bk>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x002e0022" hot="0x0070002e" selected="0x0067006e" inner_hot="0x006d002f" inner_select="0x00780061"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_simple_bk>
		<panel_container>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x002e0022" hot="0x0070002e" selected="0x0067006e" inner_hot="0x006d002f" inner_select="0x00780061"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_container>
		<panel_s_title_bk>
			<canvas normal="0xfff6f6f6" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_s_title_bk>
		<panle_s_result>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00090009" hot="0x00640072" selected="0x00720065" inner_hot="0x003c0009" inner_select="0x006f0062"/>
			<vscroll_theme scrollbar_theme=""/>
		</panle_s_result>
		<panle_sd_head_bk>
			<canvas normal="0xfff8f8f8" radius="0" angle="90"/>
			<border normal="0xfff8f8f8" width="1" inner="0xfff8f8f8" hot="0xfff8f8f8" selected="0xfff8f8f8" inner_hot="0xfff8f8f8" inner_select="0xfff8f8f8"/>
			<vscroll_theme scrollbar_theme=""/>
		</panle_sd_head_bk>
	</panel>
	<static>
		<cleansoft_item_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00008000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="1"/>
		</cleansoft_item_desc>
		<cleansoft_green_title>
			<canvas normal="0xff5dbc46"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00008000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="1"/>
		</cleansoft_green_title>
		<cleansoft_green_title_no_bk>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff5dbc46" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff5dbc46" hot="0xff5dbc46" selected="0xff5dbc46" link_color="0xff5dbc46" disable_color="0xffffffff" draw_background="1"/>
		</cleansoft_green_title_no_bk>
		<cleansoft_black_stc_8>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080"/>
		</cleansoft_black_stc_8>
		<cleansoft_red_title>
			<canvas normal="0xffdf2b2b"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="1"/>
		</cleansoft_red_title>
		<cleansoft_red_title_no_bk>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffdf2b2b" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffdf2b2b" hot="0xffdf2b2b" selected="0xffdf2b2b" link_color="0xffffffff" disable_color="0xffffffff" draw_background="1"/>
		</cleansoft_red_title_no_bk>
		<cleansoft_orange_title>
			<canvas normal="0xffff9058"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="1"/>
		</cleansoft_orange_title>
		<cleansoft_orange_title_no_bk>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffff9058" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff9058" hot="0xffff9058" selected="0xffff9058" link_color="0xffff9058" disable_color="0xffff9058" draw_background="1"/>
		</cleansoft_orange_title_no_bk>
		<cleansoft_blue_title>
			<canvas normal="0xff74b3ec"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00efad00" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff008000" draw_background="1"/>
		</cleansoft_blue_title>
		<cleansoft_blue_title_no_bk>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff74b3ec" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff74b3ec" hot="0xff74b3ec" selected="0xff74b3ec" link_color="0xffffffff" disable_color="0xffffffff" draw_background="1"/>
		</cleansoft_blue_title_no_bk>
		<cleansoft_gray_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff808080" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff808080" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080"/>
		</cleansoft_gray_link>
		<cleansoft_txt_link_10>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00e59422" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080"/>
		</cleansoft_txt_link_10>
		<cleansoft_txt_link_10_s>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00e59422" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080"/>
		</cleansoft_txt_link_10_s>
		<msgbox_desc_stc_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080"/>
		</msgbox_desc_stc_bold>
		<cleanresult_gray_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff888888" hot="0xff888888" selected="0xff888888" link_color="0xff888888" disable_color="0xff808080"/>
		</cleanresult_gray_title>
		<cleanresult_gray_title_s>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff888888" hot="0xff888888" selected="0xff888888" link_color="0xff888888" disable_color="0xff808080"/>
		</cleanresult_gray_title_s>
		<cleansoft_static_sd_soft_how>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xfffc0303" hot="0xfffc0303" selected="0xfffc0303" link_color="0xfffc0303" disable_color="0xff808080" draw_background="0"/>
		</cleansoft_static_sd_soft_how>
		<clearsoft_title_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00444444" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff444444" disable_color="0xff808080" draw_background="0"/>
		</clearsoft_title_stc>
		<cleansoft_title_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff808080" hot="0xff808080" selected="0xff808080" link_color="0xff808080" disable_color="0xff808080" draw_background="0"/>
		</cleansoft_title_desc>
		<cleansoft_txt_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00e59422" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2294e5" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080" draw_background="0"/>
		</cleansoft_txt_link>
		<cleansoft_static_flag_desc>
			<font face="" color="0x000722ed" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffed2207" hot="0xffed2207" selected="0xffed2207" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</cleansoft_static_flag_desc>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default>
		<safe_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</safe_title>
		<msgbox_title_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</msgbox_title_stc>
		<msgbox_desc_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</msgbox_desc_stc>
		<msgbox_list_item_stc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</msgbox_list_item_stc>
		<gray_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_desc>
		<cleansoft_black_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff000000" draw_background="0"/>
		</cleansoft_black_title>
		<msgbox_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</msgbox_title>
		<msgbox_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</msgbox_desc>
		<static_s_name>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00808080" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff808080" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080" draw_background="0"/>
		</static_s_name>
		<static_s_size>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="Tahoma,微软雅黑" color="0x000066ff" size="8" bold="1" italic="0" underline="0"/>
			<caption normal="0xffff6600" hot="0xffff6600" selected="0xffff6600" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_s_size>
		<cleansoft_static_sd_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00474747" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff474747" hot="0xff474747" selected="0xff474747" link_color="0xff474747" disable_color="0xff808080" draw_background="0"/>
		</cleansoft_static_sd_name>
		<cleansoft_static_s_name>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00474747" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff474747" hot="0xff474747" selected="0xff474747" link_color="0xff474747" disable_color="0xff808080" draw_background="0"/>
		</cleansoft_static_s_name>
		<cleansoft_static_s_size>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x005890ff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffff9058" hot="0xffff9058" selected="0xffff9058" link_color="0xffff9058" disable_color="0xffff9058" draw_background="1"/>
		</cleansoft_static_s_size>
		<static_sd_soft_how>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</static_sd_soft_how>
		<cleansoft_hover_panel_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff5dbcff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff5dbcff" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080"/>
		</cleansoft_hover_panel_link>
		<cleansoft_pop_soft_item>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff666666" selected="0xff666666" link_color="0xff666666" disable_color="0xff808080"/>
		</cleansoft_pop_soft_item>
		<cleansoft_pop_soft_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff666666" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff5dbcff" selected="0xff2294e5" link_color="0xff2294e5" disable_color="0xff808080"/>
		</cleansoft_pop_soft_link>
		<cleansoft_pop_soft_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xffffffff" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080"/>
		</cleansoft_pop_soft_title>
		<cleansoft_pop_item_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff333333" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</cleansoft_pop_item_title>
	</static>
	<progress>
		<cleanSoft>
			<canvas normal="0x00ffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x00000067" non_block_end_color="0x00000000"/>
			<border normal="0xff000000" width="0"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</cleanSoft>
		<default>
			<canvas normal="0xffffffff" block_begin_color="0xff008000" block_end_color="0xffadff2f" caption_color="0xff000000" non_block_begin_color="0x0050002e" non_block_end_color="0x0047004e"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</progress>
	<splitter>
		<cleansoft_column>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</cleansoft_column>
	</splitter>
	<slider>
		<cleansoft_column>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</cleansoft_column>
	</slider>
</themes>